Results 1 to 3 of 3

Thread: USB Loader 1.5 question

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    USB Loader 1.5 question

    I've been reading up on USB loader 1.5 and I had a question.

    I'm using 1.1 right now with no trouble, but I read that 1.5 allows SD loading as well. Does anyone know if this can be done with 3.2U. Most of the posts I've read are using 4.0 and I'm wondering if this is mandatory or optional.

  2. #2
    Junior Member
    Join Date
    Jan 2009
    Posts
    23
    Thanks
    1
    Thanked 11 Times in 4 Posts
    1.5 allows you to read or save full games to an SD card. Wiiware and VC games cannot be run from your SD card w/out firmware version 4.0.

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks.

    So essentially, I can run it on 3.2 but without the ability to run VC and wiiware from the SD.

    And it works just like the usb loader, but instead loads from the SD card?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •